<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class DropDescriptionInCriteria extends Migration
{

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::table('criteria', function (Blueprint $table) {

			$table->dropColumn('description12');
			$table->dropColumn('description34');
			$table->dropColumn('description56');
			$table->dropColumn('description78');
			$table->dropColumn('objective_id');
		});
	}

	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		//
	}
}
